.section {
	padding: 5.00rem $sizing-page-margin-side;
	text-align: center;
	background: $color-bg-3;
}

.title {
	font-size: 4.00em;
	font-weight: 200;
	margin-bottom: 4.00rem;
	color: $color-font-1;

	@media (max-width: $sizing-breakpoint-s) {
		font-size: 3.00em;
		margin-bottom: 3.00rem;
	}
}

.subTitle {
	font-size: 2.00em;
	line-height: 1.40em;
	margin-bottom: 4.00rem;

	@media (max-width: $sizing-breakpoint-s) {
		font-size: 1.50em;
		margin-bottom: 3.00rem;
	}
}

.getStartedBtn {
	color: $color-font-1;
}
